nav {
    background-color: #ba9dc7;
    position: absolute;
    height: 30px;
    width: 100%;
    align-items: center;
    padding: 15px 0px;
    z-index: 4;
}

.nav-brand {
    color: #ffffff;
    font-size: 1.5rem;
    font-weight:lighter;
    margin-left: 20px;
}

.menu-toggle {
    position: absolute;
    top: 8px;
    right: 30px;
    cursor: pointer;
    display: block;
    height: 20px;
    width: 20px;
}

.menu-toggle div {
    width: 100%;
    height: 5px;
    background-color: #ffffff;
    margin: 7px 0;
    transition: all 0.3s ease;
}

.nav-links {
    display: none;
    flex-direction: column;
    background-color: #ba9dc7;
    padding: 20px;
}

.nav-links a {
    color: #ffffff;
    padding: 5px 10px;
    text-decoration: none;
    font-size: 30px;
}

.nav-links a:hover {
    text-decoration: underline;
}

.nav-links.active {
    display: flex;
}

#navbar-logo{
    height: 50px;
    margin-left: 30px;
    margin-top: -10px;
    z-index: 1;
}

.page-title{
    width: 100%;
    text-align: center;
    color: #6d049eff;
    font-weight: 500;
    font-size: 25px;
    z-index: -1;
    background-color: #ba9dc7;
    position: absolute;
    top: 14px;
}

@media (min-width: 80000px) {
    .menu-toggle {
    display: none;
    }

    nav {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .nav-links {
        display: flex !important;
        flex-direction: row;
        background: none;
        padding: 30px;
        
    }

    .nav-links a {
        margin-left: 20px;
        font-size: 16px;
        font-weight: 100;
        margin-top: -15px;
    }

    #navbar-logo{
        margin-top: 10px;
        margin-left: 20px;
        margin-right: 250px;
    }

    .page-title{
    width: 100%;
    text-align: center;
    color: #6d049eff;
    font-weight: 500;
    font-size: 25px;
    z-index: -1;
    background-color: #ba9dc7;
    position: absolute;
    top: 30px;
    height: 35px;
    } 
}


